<div class="row">
    <div class="col-xs-12">
        <div class="box box-danger" style="height: 83vh; overflow-y: hidden; margin-bottom: 0px;">
            <div class="box-body" style="height: 100%; overflow-y: scroll" id="GrafikBoxBody">
                <div class="col-xs-12">
                    <div class="loader-overlapping custom-loader" id="table-loading"
                         style="display: block;">
                        <div class="loader"></div>
                    </div>
                    <div id="ModalContentEmployee" class="mt5" style="padding-bottom: 0"></div>
                </div>
            </div>
            <span class="pull-left" style="margin-top: 20px;"><sup style="font-size: 12px;">*</sup> Najedź na symbol, aby poznać jego znaczenie</span>
        </div>
    </div>
</div>

<script>
    $(function () {
        $('.page-name:first-of-type').html('<?php echo $pageName; ?>');
    })
</script>

<script>
    $(function () {
        var getCalendar = (function () {
            $(document).find('.custom-loader').css('display', 'block');
            $.ajax({
                url: local_url + 'calendar_holiday_feed_ajax_employee/<?php echo isset($current_user['cNumerEwidencyjny']) ? $current_user['cNumerEwidencyjny'] : ''; ?>',
                method: 'POST',
                dataType: 'html'
            }).done(function (response) {
                $('#ModalContentEmployee').html(response);
                $(document).find('.custom-loader').css('display', 'none');
                $('#tab2').css('padding-bottom', '0px');
            });
        });

        setTimeout(getCalendar, 0);
    });
</script>

<?php echo $this->element('alert_close'); ?>
